/* --------- map search -------- */

#map_search											{ width: 16em; text-align: center; position: relative; margin: 0px auto;}
#map_search h3										{ font-size: 1em; }
.map_search_image_container   						{ height: 318px; position: relative; }
.map_search_image_container a 						{ position: absolute; text-decoration: none; }

.map_search_image_container .west-coast 					{ height: 222px; left: 0; top: 49px; width: 110px; }
.map_search_image_container .west-coast:hover 				{ background: url(/assets/images/webparts/map.png) 0 -367px; }
.map_search_image_container .west-coast .search_map_hover 	{ left: 0; top: 20px; width: 150px; }

.map_search_image_container .highlands							{ height: 171px; left: 112px; top: 0; width: 135px;}
.map_search_image_container .highlands:hover					{ background: url(/assets/images/webparts/map.png) 130px -636px; }
.map_search_image_container .highlands .search_map_hover 		{ left: 0; top: 70px; width: 100px; }




.map_search_image_container .south_scotland 					{ height: 98px; left: 87px; top: 218px; width: 119px;}
.map_search_image_container .south_scotland:hover				{ background: url(/assets/images/webparts/map.png) -87px -1490px; }
.map_search_image_container .south_scotland .search_map_hover 	{ left: 0px; top: 0; width: 100px; }




.map_search_image_container .central-scotland 					{ height: 69px; right: 0; top: 153px; width: 153px; }
.map_search_image_container .central-scotland:hover					{ background: url(/assets/images/webparts/map.png) -70px -1107px; }
.map_search_image_container .central-scotland .search_map_hover { left: 30px; top: -20px; width: 100px; }


.search_map_hover { background-color: #1a1a1a; color: #fff; display: none; font-size: 0.8em; position: absolute; border-radius: 5px; border:2px solid #fff; padding: 5px 15px; box-shadow: 0 2px 10px #7d7d7d; }
.search_map_hover:after { background-image: url(/assets/images/map_pointer.png); bottom: 0; content: '';	display: block;	height: 19px; left: 50%; margin-left: -14.5px; position: absolute; width: 29px;	bottom: -19px; }

.map_search_image_container a:hover .search_map_hover { display: block;}

.map_search_image 									{ background: url(/assets/images/webparts/map.png); height: 100%; }

